=== debian/control ===
Source: maven-ant-helper
Section: devel
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Trygve Laugstøl <trygvis@inamo.no>, Paul Cager <paul-debian@home.paulcager.org>
Build-Depends: ant, debhelper (>= 5), cdbs (>= 0.4.5.3)
Build-Depends-Indep: java-gcj-compat-dev (>=1.0.65), ant-optional
Standards-Version: 3.7.2

Package: maven-ant-helper
Architecture: all
Section: devel
Recommends: libmodello-java
Description: helper scripts for building Maven components with ant
 An environment that can be used to simplify the creation of Debian packages
 to support the Maven system. A "modello" ant task is also provided.
 .
  Homepage: http://svn.debian.org/wsvn/pkg-java/trunk/maven-ant-helper
