=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

PACKAGE              := $(shell dpkg-parsechangelog | egrep '^Source:' | cut -f2 -d' ')
VERSION              := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f2 -d' ')
JAVA_HOME            := /usr/lib/jvm/java-gcj
ANT_HOME             := /usr/share/ant
DEB_JARS             := $(ANT_HOME)/lib/ant-launcher.jar $(ANT_HOME)/lib/ant-trax.jar xalan2 
DEB_ANT_BUILD_TARGET := package
DEB_ANT_BUILDFILE    := ./debian/build.xml
DEB_ANT_ARGS         := -DartifactId=$(PACKAGE) -Dpackage=$(PACKAGE) -Dversion=$(VERSION) -propertyfile debian/build.properties
SVN                  := http://svn.debian.org/svn/pkg-java/trunk/maven-ant-helper

binary-post-install/$(PACKAGE)::
	dh_install build/$(PACKAGE)-$(VERSION).jar usr/share/java
	dh_link usr/share/java/$(PACKAGE)-$(VERSION).jar usr/share/java/$(PACKAGE).jar
	dh_installdirs -A usr/share/maven-ant-helper
	dh_install maven-build.xml usr/share/maven-ant-helper
	dh_install maven-defaults.properties usr/share/maven-ant-helper
