## maven-ant-helper 4

=== debian/changelog ===
maven-ant-helper (4) experimental; urgency=low

  * Update modello ant task to support the new modello package.
  * Add myself to Uploaders.
  * Add Homepage and Vcs headers in debian/control.
  * Bump up Standards-Version: 3.8.0.
  * Do no longer quote the full text of the Apache license in
    debian/copyright.
  * Add a copyright statement.

 -- Torsten Werner <twerner@debian.org>  Wed, 07 Jan 2009 20:07:51 +0100
