## maven-ant-helper 6.6ubuntu1

=== debian/changelog ===
maven-ant-helper (6.6ubuntu1) karmic; urgency=low

  * Replace maven recommends with suggests.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Oct 2009 13:49:54 +0200

maven-ant-helper (6.6) unstable; urgency=low

  * Revert previous change as openjdk6-doc is not required
    for most builds. Update the affected packages in a
    separate update.
  * Bump up Standards-Version to 3.8.3, no changes

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 02 Sep 2009 21:22:49 +0100

maven-ant-helper (6.5) unstable; urgency=low

  * Add Build-Depends: openjdk-6-doc to fix build errors. (Closes: #543106,
    #543112, #543115, #543116)

 -- Torsten Werner <twerner@debian.org>  Sun, 23 Aug 2009 10:13:54 +0200

maven-ant-helper (6.4) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 13:04:01 +0200

maven-ant-helper (6.3) experimental; urgency=low

  * Update Standards-Version to 3.8.2
  * Add ant and ant-optional to Depends:
  * Add more Suggest: packages (libmaven-plugin-plugin-java and
    libplexus-components-metadata-java as they provide useful
    Maven plugin often used in the build)
  * Add support for linking generated Javadoc to other 
    documented libraries.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 16 Jul 2009 22:34:35 +0100

maven-ant-helper (6.2) experimental; urgency=low

  * Fix a bug introduced by previous version. It was affecting
    only the builds which execute a Maven plugin.
  * Add more workaround to use gcj with maven-ant-helper, this time
    avoid using gnu xml stream when reading XML documents.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 08 Jul 2009 23:41:02 +0100

maven-ant-helper (6.1) unstable; urgency=low

  * Provide a workaround to use gcj with maven-ant-helper

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 07 Jul 2009 22:46:18 +0100

maven-ant-helper (6) unstable; urgency=low

  * Add support for custom manifest

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 07 Jul 2009 19:46:22 +0100

maven-ant-helper (5) unstable; urgency=low

  * Change section to java, bump up Standards-Version: 3.8.1.
  * Add myself to uploaders
  * Add a Build-Depends-Indep dependency on ${misc:Depends}
  * Fix ModelloTask to work with modello >= 1.0, add new properties
    useJava5 and encoding. 
  * maven-build.xml: add build.javaVersion property to allow
    building Java 1.5 sources with this script, defaults to 1.4,
    fix javadoc target to use any packages under the current sources
  * Change the dependency on java-gcj to default-jdk (Closes: #526298)
  * Support optional source folders
  * Use maven-repo-helper to clean and include the pom information
    into the META-INF folder, as Maven does
  * Add support for running Maven plugins without using the full Maven
    program. Great for building core Maven plugins used in the Maven
    build itself.
  * Add Recommends on libmaven2-core-java and maven-repo-helper as those
    are used in optional parts of maven-build.xml

 -- Ludovic Claude <ludovic.claude@laposte.net>  Mon, 30 Mar 2009 18:11:32 +0100
