=== debian/control ===
Source: maven-ant-helper
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Trygve Laugstøl <trygvis@inamo.no>, Paul Cager <paul-debian@home.paulcager.org>, 
 Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.5.3), default-jdk
Build-Depends-Indep: ant, ant-optional
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-ant-helper
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-ant-helper/
Homepage: http://svn.debian.org/wsvn/pkg-java/trunk/maven-ant-helper

Package: maven-ant-helper
Architecture: all
Section: java
Depends: ${misc:Depends}, ant, ant-optional
Suggests: libmodello-java (>= 1.0), libmaven2-core-java, 
 libmaven-plugin-tools-java, libplexus-component-metadata-java, 
 maven-repo-helper 
Description: helper scripts for building Maven components with ant
 An environment that can be used to simplify the creation of Debian packages
 to support the Maven system. A "modello" ant task is also provided.
 . 
 maven-build.xml attempts to reproduce the Maven build life-cycle.
 You can use it to build your jar or javadoc. If you have libmaven2-core-java
 installed, you can even use it to launch some Maven plugins to generate 
 some code.
