## maven-ant-helper 6.7ubuntu1

=== debian/changelog ===
maven-ant-helper (6.7ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Replace maven recommends with suggests.
  (LP: #555516)

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 24 Mar 2010 06:22:00 +0000

maven-ant-helper (6.7) unstable; urgency=low

  * Do no longer <gunzip/> the package-list file from openjdk-6-doc.
    (Closes: #573660)

 -- Torsten Werner <twerner@debian.org>  Sat, 13 Mar 2010 10:24:35 +0100
