=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: maven-ant-helper
 Section: java
 Priority: extra
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Trygve Laugstøl <trygvis@inamo.no>, Paul Cager <paul-debian@home.paulcager.org>, 
  Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends: debhelper (>= 5), cdbs (>= 0.4.5.3), default-jdk
