=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: maven-ant-helper
 Section: java
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Trygve Laugstøl <trygvis@inamo.no>, Paul Cager <paul-debian@home.paulcager.org>, 
  Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends: debhelper (>= 5), cdbs (>= 0.4.5.3), default-jdk
@@ -16,7 +15,7 @@
 Architecture: all
 Section: java
 Depends: ${misc:Depends}, ant, ant-optional
-Suggests: libmodello-java (>= 1.0), libmaven2-core-java, 
+Recommends: libmodello-java (>= 1.0), libmaven2-core-java, 
  libmaven-plugin-tools-java, libplexus-component-metadata-java, 
  maven-repo-helper 
 Description: helper scripts for building Maven components with ant
