## maven-ant-helper 6.8ubuntu1

=== debian/changelog ===
maven-ant-helper (6.8ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #610994) Remaining changes:
    - Replace maven recommends with suggests

 -- Artur Rona <ari-tczew@tlen.pl>  Wed, 28 Jul 2010 19:46:25 +0200
