## maven-ant-helper 7.3

=== debian/changelog ===
maven-ant-helper (7.3) unstable; urgency=low

  * maven-build.xml: Fix read of properties in *.poms files by changing
    regexp and set cleaner.options only if not already defined.
    (Closes: #629894).
  * debian/rules: Remove ant-trax from classpath (doesn't exist anymore since
    Ant 1.8).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 26 Jun 2011 19:14:05 +0200

maven-ant-helper (7.2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Wed, 09 Feb 2011 21:34:32 +0100

maven-ant-helper (7.1) experimental; urgency=low

  [ Ludovic Claude ]
  * Add a javadoc-jar target which generates a jar file containing the javadoc
  * Add a default build-all target which can run the build and optionally
    generate javadoc and its jar if generate.javadoc property is set

  [ Damien Raude-Morvan ]
  * d/rules: Remove simple-patchsys.mk since d/source/format is 3.0 (native).
  * d/control, d/compat: Bump debhelper compat level to 7.
  * d/control: Add myself as Uploaders.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 05 Dec 2010 20:01:13 +0100

maven-ant-helper (7.0) experimental; urgency=low

  * Update Standards-Version to 3.9.1, use source format 3.0 (native)  
  * Use default-jdk-doc instead of openjdk-6-doc when linking
    Javadoc files (Closes: #587361)
  * d/control: add Suggests: default-jdk-doc, move all Recommends: to Suggest
    as they are not needed except when Maven is called within the Ant build,
    add maven-repo-helper to Depends as it's now always used from the jar task
  * maven-build.xml: add -N option to Maven to avoid recursive actions,
    reorder actions in mvn-package and give to the POMCleaner the location
    of the local Maven repository which can be used when deciding when to
    replace a parent version by a its symbolic version (fixes
    maven-debian-helper build),
    add local-install and package-and-local-install target to deal with
    composite projects which need to install some of their build elements in
    the local repository, for consuption by other parts of the build,
    deprecate passing the 'version' variable to Ant as it's read from the POM file,
    remove macro prepare-package-list, update paths to the JDK docs.
 
 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 14 Oct 2010 00:08:38 +0200
