## maven-ant-helper 7.5

=== debian/changelog ===
maven-ant-helper (7.5) unstable; urgency=low

  * Use Java 1.5 for compiling and source level compatibility
    by default (Closes: #644941)
  * Fix issue when test sources are missing and maven.test.skip is not set
    to true

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 30 Oct 2011 19:56:27 +0100

maven-ant-helper (7.4) unstable; urgency=low

  [ Ludovic Claude ]
  * process-test-resources now ignores Java files when copying

  [ Torsten Werner ]
  * Remove Trydge and Paul from Uploaders list.

 -- Torsten Werner <twerner@debian.org>  Tue, 27 Sep 2011 17:38:59 +0200
