=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: java
 Priority: extra
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Trygve Laugstøl <trygvis@inamo.no>, Paul Cager <paul-debian@home.paulcager.org>, 
- Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>,
+Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>,
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk
 Build-Depends-Indep: ant, ant-optional, ant-contrib
@@ -14,6 +13,7 @@
 
 Package: maven-ant-helper
 Architecture: all
+Section: java
 Depends: ${misc:Depends}, ant, ant-optional, ant-contrib, maven-repo-helper (>= 1.4)
 Suggests: default-jdk-doc, libmodello-java (>= 1.0), libmaven2-core-java, 
  libmaven-plugin-tools-java, libplexus-component-metadata-java
