## maven-ant-helper 7.6

=== debian/changelog ===
maven-ant-helper (7.6) unstable; urgency=low

  * Better handling of install in local-repo during build (Closes: #652804).

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 29 Dec 2011 01:32:56 +0100
