## maven-ant-helper 7.7

=== debian/changelog ===
maven-ant-helper (7.7) unstable; urgency=low

  * Add target local-install-doc to maven-build.xml

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 24 Jan 2012 23:43:23 +0100
