## maven-ant-helper 7.7build1

=== debian/changelog ===
maven-ant-helper (7.7build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:45:55 +0100
