## maven-ant-helper 7.10

=== debian/changelog ===
maven-ant-helper (7.10) unstable; urgency=medium

  * Team upload.
  * Add maven-toolchain.jar to the Maven classpath (Closes: #735834)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Jan 2014 13:03:39 +0100

maven-ant-helper (7.9) unstable; urgency=low

  * Team upload.
  * Added a process-classes target to allow the post processing of the compiled
    classes. This enables the generation of plugin and component descriptors
    when Java annotations are used instead of Javadoc tags.
  * Propagate the source/target level set with the javaVersion property to Maven
  * Removed backport-util-concurrent from the Maven classpath
  * Updated Standards-Version to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Nov 2013 15:11:54 +0100

maven-ant-helper (7.8) unstable; urgency=low

  * Team upload.
  * Modello Task: Use Guava instead of Google Collections (Closes: #724211)
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed the duplicate Section field for the binary package
    - Build depend on debhelper >= 9
  * Removed the Javadoc link with the OpenJDK 6 documentation

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 Sep 2013 10:41:57 +0200
