=== debian/control ===
Source: maven-ant-helper
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk
Build-Depends-Indep: ant, ant-contrib, ant-optional
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-ant-helper
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-ant-helper/
Homepage: http://svn.debian.org/wsvn/pkg-java/trunk/maven-ant-helper

Package: maven-ant-helper
Architecture: all
Depends: ant,
         ant-contrib,
         ant-optional,
         maven-repo-helper (>= 1.4),
         ${misc:Depends}
Suggests: default-jdk-doc,
          libmaven-plugin-tools-java,
          libmaven2-core-java,
          libmodello-java (>= 1.0),
          libplexus-component-metadata-java
Description: helper scripts for building Maven components with ant
 An environment that can be used to simplify the creation of Debian packages
 to support the Maven system. A "modello" ant task is also provided.
 .
 maven-build.xml attempts to reproduce the Maven build life-cycle.
 You can use it to build your jar or javadoc. If you have libmaven2-core-java
 installed, you can even use it to launch some Maven plugins to generate
 some code.
