## maven-ant-helper 7.11

=== debian/changelog ===
maven-ant-helper (7.11) unstable; urgency=medium

  * Team upload.
  * Improved the reproducibility of the Javadoc: removed the timestamps
    and use an english locale.
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git (Closes: #703789)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Sep 2015 15:48:19 +0200
