=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
            Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), default-jdk
 Build-Depends-Indep: ant, ant-contrib, ant-optional
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-ant-helper
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-ant-helper/
-Homepage: http://svn.debian.org/wsvn/pkg-java/trunk/maven-ant-helper
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-ant-helper.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
+Homepage: http://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
 
 Package: maven-ant-helper
 Architecture: all
