## maven-ant-helper 8.0

=== debian/changelog ===
maven-ant-helper (8.0) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Jul 2017 17:16:19 +0200
