=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Torsten Werner <twerner@debian.org>,
            Ludovic Claude <ludovic.claude@laposte.net>,
            Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk
+Build-Depends: debhelper (>= 10), default-jdk
 Build-Depends-Indep: ant, ant-contrib, ant-optional
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-ant-helper.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
-Homepage: http://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-ant-helper.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
+Homepage: https://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
 
 Package: maven-ant-helper
 Architecture: all
@@ -21,7 +21,7 @@
          ${misc:Depends}
 Suggests: default-jdk-doc,
           libmaven-plugin-tools-java,
-          libmaven2-core-java,
+          libmaven3-core-java,
           libmodello-java (>= 1.0),
           libplexus-component-metadata-java
 Description: helper scripts for building Maven components with ant
