## maven-ant-helper 8.1

=== debian/changelog ===
maven-ant-helper (8.1) unstable; urgency=medium

  * Team upload.
  * Switch to the Plexus dependencies used by Maven 3 to run Modello
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Sep 2017 12:59:00 +0200
