=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: debhelper (>= 10), default-jdk
 Build-Depends-Indep: ant, ant-contrib, ant-optional
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-ant-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
 Homepage: https://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
