## maven-ant-helper 8.2

=== debian/changelog ===
maven-ant-helper (8.2) unstable; urgency=medium

  * Team upload.
  * Updated the Maven classpath
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 11 Nov 2017 21:48:36 +0100
