## maven-ant-helper 8.3

=== debian/changelog ===
maven-ant-helper (8.3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893299)
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889395)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 17 Mar 2018 23:10:20 +0100
