=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: extra
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>,
-           Ludovic Claude <ludovic.claude@laposte.net>,
-           Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 10), default-jdk
+           Ludovic Claude <ludovic.claude@laposte.net>
+Build-Depends: debhelper (>= 11), default-jdk
 Build-Depends-Indep: ant, ant-contrib, ant-optional
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-ant-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
 Homepage: https://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
