## maven-ant-helper 8.4

=== debian/changelog ===
maven-ant-helper (8.4) unstable; urgency=medium

  * Team upload.
  * Added geronimo-annotation to the classpath to run on Java 9
    (Closes: #893343)
  * Standards-Version updated to 4.1.4

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Apr 2018 09:48:48 +0200
