=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends: debhelper (>= 11), default-jdk
 Build-Depends-Indep: ant, ant-contrib, ant-optional
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-ant-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
 Homepage: https://anonscm.debian.org/cgit/pkg-java/maven-ant-helper.git
