## maven-ant-helper 8.5~18.04

=== debian/changelog ===
maven-ant-helper (8.5~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 13:35:25 +0100

maven-ant-helper (8.5) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libstax-java (Closes: #902404)
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Jun 2018 09:53:25 +0200
