## maven-ant-helper 8.5

=== debian/control ===
Source: maven-ant-helper
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 ant,
 ant-contrib,
 ant-optional,
 debhelper (>= 11),
 default-jdk
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/java-team/maven-ant-helper.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-ant-helper
Homepage: https://salsa.debian.org/java-team/maven-ant-helper.git

Package: maven-ant-helper
Architecture: all
Depends:
 ant,
 ant-contrib,
 ant-optional,
 libstax-java,
 maven-repo-helper (>= 1.4),
 ${misc:Depends}
Suggests:
 default-jdk-doc,
 libmaven-plugin-tools-java,
 libmaven3-core-java,
 libmodello-java (>= 1.0),
 libplexus-component-metadata-java
Description: helper scripts for building Maven components with ant
 An environment that can be used to simplify the creation of Debian packages
 to support the Maven system. A "modello" ant task is also provided.
 .
 maven-build.xml attempts to reproduce the Maven build life-cycle.
 You can use it to build your jar or javadoc. If you have libmaven2-core-java
 installed, you can even use it to launch some Maven plugins to generate
 some code.
