## maven-ant-helper 8.5+nmu1

=== debian/changelog ===
maven-ant-helper (8.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:53:58 +0800
