## maven-ant-helper 8.6

=== debian/changelog ===
maven-ant-helper (8.6) unstable; urgency=medium

  * Team upload.
  * Depend on the no-aop variant of Guice
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Changed the priority from extra to optional

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2021 09:57:35 +0100
