=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: maven-ant-helper
 Section: java
-Priority: extra
+Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Torsten Werner <twerner@debian.org>,
@@ -9,9 +9,9 @@
  ant,
  ant-contrib,
  ant-optional,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-ant-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-ant-helper
 Homepage: https://salsa.debian.org/java-team/maven-ant-helper.git
