## maven-ant-helper 8.7

=== debian/changelog ===
maven-ant-helper (8.7) unstable; urgency=medium

  * Team upload.

  [ Edward Betts ]
  * Use canonical Salsa URL for homepage.

  [ Jochen Sprickerhof ]
  * Cleanup debian/.mh in dh_clean
  * Strip trailing whitespace in d/changelog
  * Add R³
  * Make d/copyright machine readable

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 27 Feb 2023 08:26:02 +0100
