=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
  debhelper-compat (= 13),
  default-jdk
 Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/maven-ant-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-ant-helper
-Homepage: https://salsa.debian.org/java-team/maven-ant-helper.git
+Homepage: https://salsa.debian.org/java-team/maven-ant-helper
 
 Package: maven-ant-helper
 Architecture: all
