## maven-ant-helper 8.8

=== debian/changelog ===
maven-ant-helper (8.8) unstable; urgency=medium

  * Team upload.
  * Build with libmaven-resolver-1.6-java
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Dec 2024 10:37:27 +0100
