=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ant-optional,
  debhelper-compat (= 13),
  default-jdk
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/maven-ant-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-ant-helper
@@ -29,7 +29,7 @@
 Suggests:
  default-jdk-doc,
  libmaven-plugin-tools-java,
- libmaven3-core-java,
+ libmaven3-core-java (>= 3.8.8-2~),
  libmodello-java (>= 1.0),
  libplexus-component-metadata-java
 Description: helper scripts for building Maven components with ant
