## maven-ant-helper 8.9

=== debian/changelog ===
maven-ant-helper (8.9) unstable; urgency=medium

  * Team upload.
  * Build with Maven 3.9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Jan 2025 00:09:39 +0100
