=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 Suggests:
  default-jdk-doc,
  libmaven-plugin-tools-java,
- libmaven3-core-java (>= 3.8.8-2~),
+ libmaven3-core-java (>= 3.9.9),
  libmodello-java (>= 1.0),
  libplexus-component-metadata-java
 Description: helper scripts for building Maven components with ant
