## maven-ant-helper 8.9build1

=== debian/changelog ===
maven-ant-helper (8.9build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 13:35:09 +0000
